A:LINK {
	color: #FF9900;
	text-decoration: none;
}
A:VISITED {color: #CCCCCC; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
A:HOVER {color: #FFFFFF; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline}
A:ACTIVE {color: #333333; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
BODY { color: #FFFF99; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-decoration: none} 
td { color: #FFFFFF; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
th { color: #FFFF99; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.t1 { color: #000000; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-decoration: bold}
.t2 { color: #000000; font: normal 13px Verdana, Arial, Helvetica, sans-serif; text-decoration: bold}


.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
 color: #FFFF99;}
 
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
 color: #003300;}
 
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
 color: #FFFF00;}
 
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CCFF99;
}

.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.props {
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}

.norm {
	font: normal 13px
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.toctext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.toctext-nobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

toctext:LINK {
	color: #990033;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
toctext:VISITED {color: #CCCCCC; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
toctext:HOVER {color: #FFFFFF; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline}
toctext:ACTIVE {color: #333333; font: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
